Page({
  data: {
  loginOK: false
  },
  //information
  information() {
  wx.navigateTo({
   url: '/pages/ModifyInformation/ModifyInformation',
  })
  },
  //account
  account() {
    wx.navigateTo({
     url: '/pages/index/index'
  })
  }
})